<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/msg_white_item_click" android:layout_width="fill_parent" android:layout_height="65.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_msg_icon" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_marginLeft="15.0dip" android:src="@drawable/icon_msg_attention" android:layout_centerVertical="true" />
    <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="15.0dip" android:layout_toRightOf="@id/iv_msg_icon" android:layout_centerVertical="true">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/tv_msg_title" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:textSize="12.0dip" android:textColor="#ffcbcbcb" android:id="@id/tv_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="1.0dip">
            <LinearLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_msg_description" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_attention" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
            </LinearLayout>
            <RelativeLayout android:id="@id/red_anchor" android:layout_width="35.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" />
        </LinearLayout>
    </LinearLayout>
    <View android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
</RelativeLayout>